openSUSE Security Update : firebird (openSUSE-2017-279)

This script is Copyright (C) 2017 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

This update for firebird fixes the following issues :

- security vulnerability fix for bypassing 'Restrict UDF'
value of UdfAccess config directive (boo#1023990)

See also :

https://bugzilla.opensuse.org/show_bug.cgi?id=1023990

Solution :

Update the affected firebird packages.

Risk factor :

Medium

Family: SuSE Local Security Checks

Nessus Plugin ID: 97288 ()

Bugtraq ID:

CVE ID:

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now